Get rid of uses of gnu.trove2
[simantics/platform.git] / bundles / org.simantics.acorn / META-INF / MANIFEST.MF
1 Manifest-Version: 1.0
2 Bundle-ManifestVersion: 2
3 Bundle-Name: Acorn Database for Simantics
4 Bundle-SymbolicName: org.simantics.acorn
5 Bundle-Version: 1.1.2.qualifier
6 Bundle-Vendor: Semantum Oy
7 Require-Bundle: gnu.trove3;bundle-version="3.0.0",
8  org.simantics.db.impl;bundle-version="0.8.0",
9  org.simantics.db.server;bundle-version="1.0.0",
10  org.simantics.compressions;bundle-version="1.0.0",
11  org.simantics.backup,
12  org.eclipse.core.runtime;bundle-version="3.11.1",
13  org.simantics.db.procore,
14  org.slf4j.api;bundle-version="1.7.2"
15 Bundle-RequiredExecutionEnvironment: JavaSE-1.8
16 Bundle-ActivationPolicy: lazy
17 Bundle-Activator: org.simantics.acorn.internal.Activator
18 Service-Component: OSGI-INF/component.xml, OSGI-INF/org.simantics.acorn.AcornDriver.xml